## libnet-idn-encode-perl 2.003

=== debian/changelog ===
libnet-idn-encode-perl (2.003-1) unstable; urgency=low

  * Initial Release. closes: #681345.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 17:22:17 +0400
