=== debian/control ===
Source: libnet-idn-encode-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 8),
 libtest-nowarnings-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-idn-encode-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
Homepage: http://search.cpan.org/dist/Net-IDN-Encode/

Package: libnet-idn-encode-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl
Description: Internationalizing Domain Names in Applications (IDNA)
 This module provides an easy-to-use interface for encoding and decoding
 Internationalized Domain Names (IDNs).
 .
 IDNs use characters drawn from a large repertoire (Unicode), but IDNA
 allows the non-ASCII characters to be represented using only the ASCII
 characters already allowed in so-called host names today
 (letter-digit-hypen, /[A-Z0-9-]/i).
