=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	chmod -x debian/libnet-idn-encode-perl/usr/lib/perl5/Net/IDN/Standards.pod
