=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-IDN-Encode/   .*/Net-IDN-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
