## libnet-idn-encode-perl 2.005

=== debian/changelog ===
libnet-idn-encode-perl (2.005-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch fix-spelling-errors, merged upstream.
  * Fix Upstream-Contact name in debian/copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:42:04 +0100

libnet-idn-encode-perl (2.004-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ CSILLAG Tamas ]
  * New upstream release
  * add copyright years and details
  * add myself to uploaders
  * increase stardands-version (no change)
  * depend on debhelper 9 for handening features
  * remove README
  * a bit of cleanup in d/rules
  * fix spelling errors
  * add build-dependencies

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 05 Oct 2013 23:10:01 +0200
