=== debian/control ===
Source: libnet-idn-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           CSILLAG Tamas <cstamas@cstamas.hu>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-nowarnings-perl,
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-idn-encode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
Homepage: https://metacpan.org/release/Net-IDN-Encode/

Package: libnet-idn-encode-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Internationalizing Domain Names in Applications (IDNA)
 Net::IDN::Encode provides an easy-to-use interface to encode and decode
 Internationalized Domain Names (IDNs).
 .
 IDNs use characters drawn from a large repertoire (Unicode), but IDNA
 allows the non-ASCII characters to be represented using only the ASCII
 characters already allowed in so-called host names today
 (letter-digit-hypen, /[A-Z0-9-]/i).
