## libnet-idn-encode-perl 2.100

=== debian/changelog ===
libnet-idn-encode-perl (2.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:31:56 +0100
