=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9.20120312~),
                libtest-nowarnings-perl,
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-idn-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
