=== debian/watch ===
version=3
https://metacpan.org/release/Net-IDN-Encode/   .*/Net-IDN-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
