## libnet-idn-encode-perl 2.200

=== debian/changelog ===
libnet-idn-encode-perl (2.200-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:42:03 +0100

libnet-idn-encode-perl (2.200-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 01:20:53 +0200

libnet-idn-encode-perl (2.100-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 21:57:42 +0200
