=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-idn-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
-Homepage: https://metacpan.org/release/Net-IDN-Encode/
+Homepage: https://metacpan.org/release/Net-IDN-Encode
 
 Package: libnet-idn-encode-perl
 Architecture: any
