## libnet-idn-encode-perl 2.201

=== debian/changelog ===
libnet-idn-encode-perl (2.201-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:47:25 +0200
