=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libtest-nowarnings-perl,
-               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
+               libmodule-build-perl (>= 0.420000)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-idn-encode-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-idn-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
 Homepage: https://metacpan.org/release/Net-IDN-Encode
