## libnet-idn-encode-perl 2.202

=== debian/changelog ===
libnet-idn-encode-perl (2.202-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 2.202
    Fixes "test failures with perl 5.22"
    (Closes: #786861)
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Fix typo in email address in debian/copyright: Thanks to duck

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 May 2015 00:35:11 +0200
