## libnet-idn-encode-perl 2.300

=== debian/changelog ===
libnet-idn-encode-perl (2.300-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:02:51 +0000

libnet-idn-encode-perl (2.300-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.300

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Sep 2015 16:35:20 -0300
