=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libtest-nowarnings-perl,
                libmodule-build-perl (>= 0.420000)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-idn-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
 Homepage: https://metacpan.org/release/Net-IDN-Encode
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-idn-encode-perl
 Architecture: any
