=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(TMP)$(ARCHLIB)/Net/IDN/Standards.pod
