## libnet-idn-encode-perl 2.400

=== debian/changelog ===
libnet-idn-encode-perl (2.400-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:52:59 +0000

libnet-idn-encode-perl (2.400-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.400
  * debian/patches/spelling.patch: Remove, applied upstream.
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 02 Jan 2017 11:54:09 +0100

libnet-idn-encode-perl (2.303-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 2.303.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.
  * Add patch to fix spelling mistakes in the POD.
  * Add lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 22:55:37 +0100
