=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libtest-nowarnings-perl,
                libmodule-build-perl (>= 0.420000)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-idn-encode-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-idn-encode-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-idn-encode-perl.git
 Homepage: https://metacpan.org/release/Net-IDN-Encode
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-idn-encode-perl
 Architecture: any
