=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@
