## libnet-idn-encode-perl 2.500

=== debian/changelog ===
libnet-idn-encode-perl (2.500-5) unstable; urgency=medium

  * Team upload.
  * Add back lintian override in "old" format as understood by the lintian
    version on ftp-master.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Mar 2024 18:04:30 +0100

libnet-idn-encode-perl (2.500-4) unstable; urgency=medium

  * Team upload.
  * Add patch to avoid removed uvuni_to_utf8_flags. (Closes: #1065786)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update lintian overrides (formatting).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Mar 2024 16:18:34 +0100

libnet-idn-encode-perl (2.500-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-idn-encode-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:56:00 +0100

libnet-idn-encode-perl (2.500-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove $Config{vendorarch} from debian/rules. Causes issues with
    cross-builds, and can be replaced by `find … | xargs …'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 21:25:10 +0100

libnet-idn-encode-perl (2.500-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.500
  * Rename debian/source.lintian-overrides to
    debian/source/lintian-overrides.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:28:42 +0100
