=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libnet-idn-encode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
-           CSILLAG Tamas <cstamas@cstamas.hu>
+Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               libtest-nowarnings-perl,
-               libmodule-build-perl (>= 0.420000)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-idn-encode-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-idn-encode-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               libtest-nowarnings-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-idn-encode-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-idn-encode-perl.git
 Homepage: https://metacpan.org/release/Net-IDN-Encode
+Rules-Requires-Root: no
 
 Package: libnet-idn-encode-perl
 Architecture: any
