=== debian/watch ===
version=4
https://metacpan.org/release/Net-IDN-Encode   .*/Net-IDN-Encode-v?@ANY_VERSION@@ARCHIVE_EXT@$
